> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new project

> Create a new project with the specified configuration.



## OpenAPI

````yaml post /v1/projects
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/projects:
    post:
      tags:
        - projects
      summary: Create a new project
      description: Create a new project with the specified configuration.
      operationId: createProject
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateProjectRequestBody'
      responses:
        '200':
          description: The newly created project
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateProjectResponseBody'
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '422':
          description: Unprocessable Entity
          content:
            text/plain:
              schema:
                type: string
components:
  schemas:
    CreateProjectRequestBody:
      properties:
        name:
          type: string
          minLength: 1
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
      type: object
      required:
        - name
      title: CreateProjectRequestBody
    CreateProjectResponseBody:
      properties:
        data:
          $ref: '#/components/schemas/Project'
      type: object
      required:
        - data
      title: CreateProjectResponseBody
    Project:
      properties:
        name:
          type: string
          minLength: 1
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        id:
          type: string
          title: Id
      type: object
      required:
        - name
        - id
      title: Project

````